package com.dbs.mcare.web.request.hospital;

public class GetTrmtDateList {

    private String patientNo;
    private String searchClnDate;
    private String searchType;
    private String orddeptcd;
    
	public String getPatientNo() {
		return patientNo;
	}
	public void setPatientNo(String patientNo) {
		this.patientNo = patientNo;
	}
	public String getSearchClnDate() {
		return searchClnDate;
	}
	public void setSearchClnDate(String searchClnDate) {
		this.searchClnDate = searchClnDate;
	}
	public String getSearchType() {
		return searchType;
	}
	public void setSearchType(String searchType) {
		this.searchType = searchType;
	}
	public String getOrddeptcd() {
		return orddeptcd;
	}
	public void setOrddeptcd(String orddeptcd) {
		this.orddeptcd = orddeptcd;
	}
    
}
